.price.o-product-spec-price.price-area .woocs_price_code .woocommerce-Price-amount.amount bdi{
   margin-bottom:25px!important;
   display: inline-block;
   color: #e53f38;
}
.price.o-product-spec-price.price-area .woocs_price_code .woocommerce-Price-amount.amount bdi .woocommerce-Price-currencySymbol{
   color: #e53f38;
}
/*.card.product .price-area .price .woocs_price_code .woocommerce-Price-amount.amount bdi{
   color: #e53f38;
}

.card.product .price-area .price .woocs_price_code .woocommerce-Price-amount.amount bdi .woocommerce-Price-currencySymbol{
   color: #e53f38;
   margin-right:5px;
   display: inline-block;
   font-weight: 900 !important;
}*/
.card.product .price-area .price .woocs_price_code .woocommerce-Price-amount.amount bdi .woocommerce-Price-currencySymbol{
   margin-right:5px;
   display: inline-block;
   font-weight: 900 !important;
}

.o-product-related-slider .discount{
   display:none!important;
}
.o-product-related-slider .woocs_price_code{
   margin-top: 5px!important;
   display: inline-block;
}
.o-product-related-slider .woocs_price_code{
   margin-top: 5px!important;
   display: inline-block;
}
.o-product-related-slider .woocs_price_code bdi{
   color:#000!important;
}

.single_variation_wrap .woocs_price_code{
    font-size: 21px;
    font-weight: 900 !important;
}
.single_variation_wrap .woocs_price_code del{
    color: #C3C3C3 !important;
    opacity: 1!important;
    text-decoration: line-through;
    font-family:"Lato",sans-serif;
}
.woocommerce .o-product-spec-wrap .woocommerce-variation-price del .woocommerce-Price-amount.amount{
      font-weight: 900 !important;
      color: #C3C3C3!important;
      font-family:"Lato",sans-serif;
}
.woocommerce .o-product-spec-wrap .woocommerce-variation-price del .woocommerce-Price-amount.amount .woocommerce-Price-currencySymbol{
   color: #C3C3C3!important;
   font-weight: 900 !important;
   margin-right:2px;
   display: inline-block;
   text-decoration: line-through!important;
   font-family:"Lato",sans-serif;
}

.woocommerce .o-product-spec-wrap .woocommerce-variation-price ins .woocommerce-Price-amount.amount{
      font-weight: 900 !important;
      color: #D80F1C!important;
      font-family:"Lato",sans-serif;
}
.woocommerce .o-product-spec-wrap .woocommerce-variation-price ins .woocommerce-Price-amount.amount .woocommerce-Price-currencySymbol{
   color: #D80F1C!important;
   font-weight: 900 !important;
   margin-right:5px;
   display: inline-block;
   font-family:"Lato",sans-serif;
}